/*
Theme Name: G'day Theme
Theme URI: https://github.com/elementor/hello-theme/
Description: G'day theme is a child theme of Hello Elementor, created by the Excitemedia team
Author: Excitemedia
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: gday-theme
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/
/***
    EM Utility classes
***/
.elementor-heading-title span {
    color: #13c3d7;
}

:is(h1, h2).inner-banner-text {
    font-size: 2.5rem;
}

.em-center-v {
    display: flex;
}

.gday-col-reverse .elementor-container {
    flex-wrap: wrap-reverse;
}

/* Colour the gravityforms required to use the accent colour */
.gform_wrapper .gfield_required {
    color: var(--e-global-color-cba47de);
}

/* Remove default gravityforms submit button border */
[type="button"],
[type="submit"],
button {
    border: none;
}

/***
    Search and Filter Styles
***/
.sf-input-text {
    background: #FFF;
    border-radius: 20px !important;
    color: #fff;
    border: 1px solid #403A3A !important;
}

.searchandfilter li[data-sf-field-input-type=checkbox] label,
.searchandfilter li[data-sf-field-input-type=radio] label,
.searchandfilter li[data-sf-field-input-type=range-radio] label,
.searchandfilter li[data-sf-field-input-type=range-checkbox] label {
    color: #403A3A;
}

.sf-input-radio {
    display: none;
}

.searchandfilter ul {
    padding: 0;
}

.sf-label-radio {
    cursor: pointer;
    font-weight: 600;
    position: relative;
}

.sf-label-radio:hover,
.sf-option-active .sf-label-radio {
    color: var(--e-global-color-cba47de);
}

.sf-option-active .sf-label-radio::before {
    content: "";
    background: #fff;
    width: 9px;
    height: 9px;
    position: absolute;
    left: -4px;
    border-radius: 50px;
    border: 3px solid;
    top: 4px;
}

/***
    Global Classes
***/
.p-last-mb-0 p:last-child {
	margin-bottom: 0;
}
body:not(.elementor-editor-active) .section-position-static > .elementor-container,
body:not(.elementor-editor-active) .section-position-static > .elementor-container > .elementor-row > .elementor-column,
body:not(.elementor-editor-active) .section-position-static > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap,
body:not(.elementor-editor-active) .section-position-static > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap,
body:not(.elementor-editor-active) .section-position-static > .elementor-container > .elementor-column,
body:not(.elementor-editor-active) .section-position-static > .elementor-container > .elementor-column > .elementor-widget-wrap {
	position: static;
}
.overflow-hidden {
	overflow: hidden;
}
.translate-y {
    	-webkit-transform: translateY(50%);
    -ms-transform: translateY(50%);
    transform: translateY(50%);
}
.translate-ny {
    	-webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.translate-x {
    	-webkit-transform: translateX(50%);
    -ms-transform: translateX(50%);
    transform: translateX(50%);
}
.translate-nx {
    	-webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
.link-cover.elementor-widget {
	bottom: 0;
	left: 0;
	margin: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 10;
}
.link-cover.elementor-widget > .elementor-widget-container,
.link-cover.elementor-widget > .elementor-widget-container > .elementor-button-wrapper {
	height: 100%;
}
.link-cover.elementor-widget .elementor-button-link {
	background: none;
	display: block;
	font-size: 0;
	height: 100%;
	line-height: 0;
	opacity: 0;
	text-indent: -999em;
	width: 100%;
}
.link-cover.elementor-widget .elementor-button-link:hover,
.link-cover.elementor-widget .elementor-button-link:focus {
	background: none;
}
.link-cover-2.elementor-widget .elementor-button-link::before {
    bottom: -999em;
    content: "";
    left: -999em;
    position: absolute;
    right: -999em;
    top: -999em;
}
body.elementor-editor-active .link-cover-2.elementor-widget .elementor-button-link::before {
    display: none;
}
.fw-100,
.fw-100.elementor-widget-text-editor {
    font-weight: 100;
}
.fw-200,
.fw-200.elementor-widget-text-editor {
    font-weight: 200;
}
.fw-300,
.fw-300.elementor-widget-text-editor {
    font-weight: 300;
}
.fw-400,
.fw-400.elementor-widget-text-editor {
    font-weight: 400;
}
.fw-500,
.fw-500.elementor-widget-text-editor {
    font-weight: 500;
}
.fw-600,
.fw-600.elementor-widget-text-editor {
    font-weight: 600;
}
.fw-700,
.fw-700.elementor-widget-text-editor {
    font-weight: 700;
}
.fw-800,
.fw-800.elementor-widget-text-editor {
    font-weight: 800;
}
.fw-900,
.fw-900.elementor-widget-text-editor {
    font-weight: 900;
}
.dot-nav-none .swiper-pagination-bullets,
.dot-nav-tablet .swiper-pagination-bullets,
.dot-nav-mobile .swiper-pagination-bullets {
	display: none;
}
.sfm-rollback {
    display: none;
}
body.elementor-default .button-link .elementor-button {
    background-color: rgba(0,0,0,0);
    border-color: rgba(0,0,0,0);
    color: var(--e-global-color-primary);
    padding: 0;
}
body.elementor-default .button-link .elementor-button:hover {
    box-shadow: none;
}
.button-link .elementor-button-link {
    vertical-align: top;
}
.button-link .elementor-button-icon {
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.button-link .elementor-button-icon svg {
    width: auto;
}
.archive-equalheight .elementor-post > .elementor,
.archive-equalheight .elementor-post > .elementor > .elementor-section-wrap,
.archive-equalheight .elementor-post > .elementor > .elementor-section-wrap > .elementor-section,
.archive-equalheight .elementor-post > .elementor > .elementor-section-wrap > .elementor-section > .elementor-container {
    height: 100%;
}
.el-eq-center .elementor-widget-container {
    align-items: center;
    display: flex;
    justify-content: center;
    width: 100%;
}
.valign-top .elementor-icon,
.valign-top .elementor-button-icon svg {
    vertical-align: top;
}

/*m.d 09.10.21*/
.Main_nav nav ul li a {
    /*border: 2px solid transparent;
border-radius: 30px;*/
}

.Main_nav nav ul li a:hover {
    /*border-color:#eb1769;
color:#000000;
*/
}

.main_banner {
    background-size: cover;
    position: relative;
}

a.scroll_down {
    display: block;
    position: absolute;
    bottom: -130px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    z-index: 9;
}

.service_icon .elementor-icon i {
    color: rgba(19, 195, 215, 0.09);
}

.content_rgt_clmn {
    position: relative;
}

.content_rgt_clmn::after {
    background: url(/wp-content/uploads/border-box.png) no-repeat right bottom;
    width: 236px;
    height: 173px;
    position: absolute;
    content: '';
    bottom: -25px;
    right: -25px;
    z-index: -1;
}

.footer_nav ul {
    padding: 0;
}

.footer_nav ul li {
    list-style: none;
    font-size: 15px;
    color: #a5a0a0;
}

.iconbox>div {
    border-radius: 10px 10px 0 0 !important;
}

.iconbox-rounded>div {
    border-radius: 10px !important;
}

.iconbox_btn a.elementor-button {
    width: 100% !important;
    box-shadow: 0 9px 15px 0px rgb(176 176 176 / 20%);
}

.iconbox_btn a.elementor-button .elementor-button-content-wrapper {
    max-width: 115px;
    margin: 0 auto;
}

.iconbox_btn span.elementor-button-icon {
    color: #eb1769 !important;
}

.elementor-nav-menu--main ul li a,
.elementor-nav-menu--main .sub-menu ul li a {
    text-decoration: none;
}

.icon_box_outer>div:hover .iconbox>div {
    box-shadow: 2px 0px 35px 0px rgb(176 176 176 / 85%) !important;
    /* box-shadow: 2px 0px 35px 0px rgb(235 23 105 / 30%) !important; */
}

.icon_box_outer>div:hover .iconbox_btn a.elementor-button {
    box-shadow: 1px 10px 14px 0px rgb(176 176 176 / 60%) !important;
    /* box-shadow: 1px 10px 14px 0px rgb(235 23 105 / 30%) !important; */
}
.icon_box_outer>div:hover .iconbox_btn .elementor-button-link {
    color: #EB1769;
}
.icon_box_outer>div:hover .iconbox_btn .elementor-button-icon {
    margin-left: 12px !important;
}
body .elementor .elementor-element.Main_nav .elementor-nav-menu--main .elementor-item[href="#"] {
    cursor: default;
}
body .elementor .elementor-element.Main_nav .elementor-nav-menu--dropdown .elementor-sub-item {
    font-size: 17px;
}
.team-row .elementor-column:first-child .elementor-widget-wrap {
    margin-right: 30px;
    width: calc(100% - 30px);
}
.team-row .elementor-column:nth-child(2) .elementor-widget-wrap {
    margin-left: 30px;
    width: calc(100% - 30px);
}
.cs-faqs .elementor-accordion .elementor-accordion-item {
    border: none;
    margin: 7px 0 0;
}
.cs-faqs .elementor-accordion .elementor-tab-title {
    background: #F5F5F5;
}
.cs-faqs .elementor-accordion .elementor-accordion-icon {
    margin-top: 5px;
}
.cs-faqs .elementor-accordion .elementor-tab-title.elementor-active,
.elementor-post.case_study:nth-child(2n) .cs-faqs .elementor-accordion .elementor-tab-title.elementor-active {
    background: #393335;
}
.cs-faqs .elementor-accordion .elementor-accordion-title {
    color: var(--e-global-color-accent);
    font-size: 20px;
    font-weight: 600;
    line-height: 1.4em;
    text-decoration: none;
}
.cs-faqs .elementor-accordion .elementor-tab-title.elementor-active .elementor-accordion-title,
.cs-faqs .elementor-accordion .elementor-tab-title.elementor-active .elementor-accordion-icon {
    color: #fff;
}
.cs-faqs .elementor-accordion .elementor-accordion-icon i {
    font-weight: normal;
}
.cs-faqs .elementor-accordion .elementor-tab-content {
    background: #F5F5F5;
    border-top: 3px solid #EB1769;
    padding: 28px;
}
.cs-list-blue ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.cs-list-blue ul li::before {
    border: 2px solid #13C3D7;
    border-radius: 50%;
    content: "";
    height: 11px;
    left: 0;
    position: absolute;
    top: 5px;
    width: 11px;
}
.cs-list-blue ul li {
    margin: 15px 0 0 ;
    padding: 0 0 0 30px;
    position: relative;
}
.cs-share-btn .elementor-share-btn {
    justify-content: center;
}
.cs-share-btn .elementor-share-btn__icon {
    margin-right: 12px;
    width: auto;
}
.cs-share-btn .elementor-share-btn__text {
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    padding-right: 0;
    width: auto;
}
.cs-gallery .elementor-image-gallery .gallery-item::before,
.cs-gallery .elementor-image-gallery .gallery-item::after {
    background: #fff;
    content: "";
    height: 10px;
    left: 46px;
    position: absolute;
    right: 46px;
}
.cs-gallery .elementor-image-gallery .gallery-item::before {
    top: 0;
}
.cs-gallery .elementor-image-gallery .gallery-item::after {
    bottom: 0;
}
.cs-gallery .elementor-image-gallery .gallery-item {
    margin-top: -10px !important;
    position: relative;
}
.cs-list .elementor-post.case_study:nth-child(2n),
.elementor-post.case_study:nth-child(2n) .cs-gallery .elementor-image-gallery .gallery-item::before,
.elementor-post.case_study:nth-child(2n) .cs-gallery .elementor-image-gallery .gallery-item::after {
    background: #F5F5F5;
}
.elementor-post.case_study:nth-child(2n) .cs-faqs .elementor-accordion .elementor-tab-title,
.elementor-post.case_study:nth-child(2n) .cs-faqs .elementor-accordion .elementor-tab-content {
    background: #fff;
}
.elementor-default .button-solid-pink .elementor-button:hover {
    background-color: var(--e-global-color-d75d6ac);
    border-color: var(--e-global-color-d75d6ac);
    color: var( --e-global-color-cba47de );
}
.elementor-default .button-solid-blue .elementor-button {
    background-color: var(--e-global-color-d37efc4);
    border-color: var(--e-global-color-d37efc4);
}
.elementor-default .button-solid-blue .elementor-button:hover {
    background-color: var(--e-global-color-611e715);
    border-color: var(--e-global-color-611e715);
    color: var( --e-global-color-cba47de );
}
.box-with-link .elementor-widget-container {
    position: relative;
}
.box-with-link .elementor-image-box-title a::before {
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.box-with-link .elementor-image-box-title a {
    text-decoration: none;
}
.cs-featured-box:hover .cs-featured-box-image img {
    opacity: 0.8;
    transition: all 0.3s linear;
}
.elementor-nav-menu .menu-with-separator {
    border-top: 1px solid rgba(255, 255, 255, 0.7);
}
.menu-with-separator a::before {
    content: "PRODUCTS";
    font-size: 10px;
    left: 20px;
    position: absolute;
    top: 2px;
}
.elementor-nav-menu--main .elementor-nav-menu .menu-with-separator a {
    padding-top: 20px;
}

/*responsive*/
@media screen and (max-width: 1100px) {
    a.scroll_down {
        bottom: -88px;
    }

    .content_rgt_clmn::after {
        bottom: 0;
        right: 0;
        background-size: 100% auto;
    }
}

@media screen and (max-width: 767px) {
    .equalHeight > .elementor-container,
	.equalHeight > .elementor-widget-container,
	.equalHeight.equalHeight-inner > .elementor-container > *,
	.equalHeight.equalHeight-inner > .elementor-widget-container > *,
	.equalHeight.equalHeight-parent {
		min-height: 1px !important;
	}

    a.scroll_down {
        bottom: -80px;
    }

    .footer_inner>div {
        max-width: 100% !important;
        width: 90%;
    }

    .footer_nav ul li {
        border-bottom: 1px solid #413F3F;
        margin-bottom: 7px;
        padding-bottom: 7px;
    }

    .footer_nav ul li:last-child {
        border-bottom: none;
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .team-row .elementor-column:first-child .elementor-widget-wrap,
    .team-row .elementor-column:nth-child(2) .elementor-widget-wrap {
        margin-left: 0;
        margin-right: 0;
        width: 100%;
    }
    .cs-goal-content ul li {
        text-align: left;
    }
    .list-left-mobile ul {
        padding-left: 20px;
        text-align: left;
    }
    .elementor-posts--skin-classic .elementor-post {
        flex-wrap: wrap;
    }
    .elementor-posts--skin-classic .elementor-post__text {
        margin-top: 20px;
    }
}

@media screen and (max-width: 560px) {
    .main_banner .elementor-background-overlay {
        background-size: cover !important;
    }

    a.scroll_down {
        bottom: -60px;
    }
}
